//WCTRestClientController/WCTRCNoticeInfo
"MLS_illegalServer" = "Failed to connect to the server, please inform the admin for assistance.";
"MLS_SenderSystem" = "System notification";
"MLS_NoticeTitle_AccountBossChanged" = "Supervisor/subordinate relationship update";
"MLS_NoticeTitle_AccountAbilityChanged" = "Account ability updated";
"MLS_NoticeTitle_AccountSetInheritor" = "Account state updated";
"MLS_NoticeTitle_AccountSetToResigned" = "Account state updated";
"MLS_NoticeTitle_AccountSubordinateChanged" = "Supervisor/subordinate relationship updated";
"MLS_NoticeTitle_AccountUserRoleChange" = "Account role updated";
"MLS_NoticeTitle_ContactSharedFromSomeone" = "Colleague scanned business cards";
"MLS_NoticeTitle_ContactBeShared" = "Shared contacts";
"MLS_NoticeTitle_ContactExported" = "CRM notification";
"MLS_NoticeTitle_GlobalShareRuleChange" = "System permission settings updated";
"MLS_NoticeTitle_NewAccountCreated" = "Account state update";
"MLS_NoticeTitle_CRMSettingsOpen" = "Enable CRM function";
"MLS_NoticeTitle_CRMSettingsClose" = "Disable CRM function";
"MLS_NoticeTitle_LowStorageSpace" = "Insufficient server storage";
"MLS_NoticeTitle_FileSystemReadOnly" = "Insufficient server storage(Read Only mode)";
"MLS_NoticeTitle_ContactSyncWithExport" = "CRM notification";
"MLS_NoticeTitle_CRMRefreshTokenFail" = "CRM notification";
"MLS_NoticeTitle_SystemMaintenance" = "System maintenace";
"MLS_NoticeTitle_BackupFailed" = "Failed to backup";
"MLS_NoticeTitle_LoginWithUnbindingDevice" = "Failed to login";
"MLS_NoticeTitle_SearchEngineDiskInfo" = "Search engine notification";

//Content format
"MLS_NoticeContent_AccountBossChanged" = "Administrator(%@) has set the user(%@) as your supervisor";
"MLS_NoticeContent_AccountAbilityChanged" = "Administrator(%@) has updated your ability";
"MLS_NoticeContent_AccountSetInheritor" = "Administrator(%@) has set up the user(%@) as the user's(%@) heritor";
"MLS_NoticeContent_AccountSetToResigned" = "Administrator(%@) has set the user (%@) as inactive";
"MLS_NoticeContent_AccountSubordinateChanged" = "Administrator(%@) has set up the user(%@) as your subordinate";
"MLS_NoticeContent_AccountUserRoleChange" = "Administrator(%@) has set up your role as %@";
"MLS_NoticeContent_ContactSharedFromSomeone" = "Receive colleague(%@) scanned business cards : (%@) . \nFor more information, please check \"From %@\" category for card information.";
"MLS_NoticeContent_ContactBeShared" = "%@ shared contacts";
"MLS_NoticeContent_ContactExportedSuccess" = "Export success: %@ contacts";
"MLS_NoticeContent_ContactExportedFailed" = "Export fail: %@ contacts";
"MLS_NoticeContent_ContactExported" = "The contacts have been exported";
"MLS_NoticeContent_GlobalShareRuleChange" = "Administrator (%@) has set up the system permission settings to %@";
"MLS_NoticeContent_NewAccountCreated" = "Administrator (%@) has create a new user %@";
"MLS_NoticeContent_CRMSettingsOpen" = "Administrator (%@) has enabled CRM (%@) function";
"MLS_NoticeContent_CRMSettingsClose" = "Administrator (%@) has disabled CRM (%@) function";
"MLS_NoticeContent_LowStorageSpace" = "Total storage: %@\nAvailable storage: %@\nNote: Available storage has less than %@ , we recommend that you replace a larger capacity of the hard disk.";
"MLS_NoticeContent_FileSystemReadOnly" = "Total storage: %@\nAvailable storage:%@\nNote, Since the available storage is not enough, the system will switch to read-only mode and you can not add any data, please try to replace the larger hard disk.";
"MLS_NoticeContent_ContactSyncFailed" = "Sync failed: %@ contacts";
"MLS_NoticeContent_SystemMaintenaceStart" = "The server has switched to read-only mode automatically during the system maintenance, and users can not add or update any data to the server.";
"MLS_NoticeContent_SystemMaintenaceFinished" = "The system maintenance has completed and you can upload data to the server.";
"MLS_NoticeContent_LoginWithUnbindingDevice" = "User(%@) use the unbound device(%@/%@) to sign in.";
"MLS_NoticeContent_BackupFailed_UnsupportFileSystem" = "The file format of the backup disk is not supported. Please format the backup disk and try again. (only support NTFS, EXT4 and HFS+)";
"MLS_NoticeContent_BackupFailed_InvalidPath" = "The backup disk does not exist or backup path is incorrect, backup failed.";
"MLS_NoticeContent_BackupFailed_BackupJobAlreadyRunning" = "Server is in maintenance mode, the backup function cannot be performed again.";
"MLS_NoticeContent_BackupFailed_BackupStorageNotEnough" = "No enough storage space to process the database back up, please replace the storage space and try it later.";
"MLS_NoticeContent_BackupFailed_WhileImageDataMigration" = "The backup function cannot be performed during system data updating";
"MLS_NoticeContent_BackupFailed_UnknownType" = "Failed to backup the database, please contact with PenPower customer service team for assistance.";
"MLS_NoticeContent_SearchEngineDiskInfo_NotEnough" = "The server storage is insufficient and the search engine cannot be initialized. Please clear the storage first.";
"MLS_NoticeContent_SearchEngineDiskInfo_Enough" = "The search engine is ready to start.";

//Content value
"MLS_GlobalShareRuleChanged_All" = "Company-wide sharing";
"MLS_GlobalShareRuleChanged_BySetting" = "Standard sharing mode";
"MLS_AccountUserRoleChanged_Normal" = "General user";
"MLS_AccountUserRoleChanged_ReadOnly" = "Read-only user";
"MLS_AccountUserRoleChanged_Admin" = "Administrator";
"MLS_AccountAbilityChanged_Enable" = "Enable";
"MLS_AccountAbilityChanged_Disable" = "Disable";
"MLS_AccountAbility_Export" = "Export";
"MLS_AccountAbility_Print" = "Print";
"MLS_AccountAbility_Secretary" = "Scan business card for colleagues";

// CRM通知錯誤訊息
"MLS_FailureReason_RequiredCompanyMissing" = "Required field missing: %@";
"MLS_FailureReason_RequestLimitExceeded" = "API request limit exceeded.";
"MLS_FailureReason_RequiredFieldMissing" = "Required field missing: %@";
"MLS_FailureReason_InvalidEmailAddress" = "Invalid email address";
"MLS_FailureReason_APIDisabledForOrg" = "The REST API is not enabled for this Organization.";
"MLS_FailureReason_SalesforceSpaceNotEnough" = "Insufficient storage in Salesforce";
"MLS_FailureReason_InternalServerError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.(%@)";
"MLS_FailureReason_CRMRefreshTokenFail" = "Failed to get CRM token.";
"MLS_FailureReason_StringTooLong" = "The field exceeds allowed length : %@";
"MLS_FailureReason_InvalidOperationWithExpiredPassword" = "The user's password has expired, you must go to Salesforce web site to change password and sign in again.";
"MLS_FailureReason_FieldIntegrityException" = "Invalid field content : %@";
"MLS_FailureReason_CannotInsertUpdateActivateEntity" = "No permission to create and update.";
"MLS_FailureReason_MaxContactNumberInDBReached" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_FailureReason_MaxContactNumberOwningReached" = "The number of the user(%@) shared contacts on the server has reached the limit(%d)";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_FailureReason_MaxContactNumberOwningReached" = "The number of the user(%@) shared contacts on the server has reached the limit(%d)";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
